These are chat archives for thunder-project/thunder

10th
Aug 2016
Boaz Mohar
@boazmohar
Aug 10 2016 00:27
it depends on your PYSPARK_PYTHON and PYSPARK_DRIVER_PYTHON in /conf/spark-env.sh
default is python 2.7
Davis Bennett
@d-v-b
Aug 10 2016 00:48
both are set to python 3
for me at least
but I should check this -- it would be great if the fix were that easy!